---
#This is popup help messages for the Admin Panel -> Settings -> Tickets
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Užklausos numerio formatas
  content: >
    Šis parametras naudojamas generuoti užklausų numerius. Naudokite ženklus (`#`) nurodydami skaitmenų vieta. Bet koks kitas tekstas numerio formate bus išsaugotas.<span class="doc-desc-title">Pagalbos Temoms</span>gali turėti individualius numerių formatus.<br/><br/>Pavyzdžiui, šešių skaitemų skaičiams, naudokite <code>######</code>.
sequence_id:
  title: Užklausų numerių seka
  content: >
    Pasirinkite seką nuo kurios kyla naujos užklausos numeriai. Sistema tur didėjimo seką ir atsitiktinę seką pagal nutylėjimą. Galite sukurti tiek sekų kiek norite. Naudokite skirtingas sekas<span class="doc-desc-title">Užklausos numerio formato</span>konfigūracijoje pagalbos temoms.
queue_bucket_counts:
  title: Top-Level Ticket Counts
  content: >
    This setting is used to hide or show the ticket counts on Main-Level queues. Get back to the way things used to be.
default_ticket_status:
  title: Būsena pagal nutylėjimą naujoms užklausoms
  content: >
    Pasirinkite būseną, kuri bus numatytoji naujoms užklausoms. Tai gali būti nustatyta kiekvienai pagalbos temai, jei pageidaujama. Taip pat gali būti pakeista, remiantis užklausos filtru.
  links:
    - 
      title: Valdykite užklausų statusus
      href: /scp/lists.php?type=ticket-status
default_sla:
  title: Numatytasis laikotarpis paraiškos apdorojimui
  content: >
    Pasirinkite paslaugų vykdymo lygį, kad vadytumėte kaip ilgai užklausa gali būti atidaryta, kol pažymima, kaip vėluojanti.
  links:
    - 
      title: Sukurti daugiau SLA planų
      href: /scp/slas.php
default_priority:
  title: Prioritetas pagal nutylėjimą
  content: >
    Pasirinkite numatytąjį <span class="doc-desc-title">prioritetą</span> užklausoms, kurioms prioritetas nepriskiriamas automatiškai.<br/><br/>Prioritetas gali būti priskirtas pgal pagalbos temą, susietas su departamentu, arba užklausos filtro nustatymais.
maximum_open_tickets:
  title: Maksimalus atidarytų užklausų kiekis
  content: >
    Įveskite maksimalų<em>skaičių</em> kiek vartotojas gali turėti<strong>atvirų</strong>užklausų pagalbos sistemoje.<br><br>Įveskite<span class="doc-desc-opt">0</span>jei norite išjungti šį apribojimą.
email_ticket_priority:
  title: Užklausų elektroniniu paštu prioritetas
  content: >
    Naudokite elektroninio pašto prioritetą paskirtą adresatų pašto paslaugų
show_related_tickets:
  title: Rodyti susietas užklausas
  content: >
    Rodyti visas susijas užklausas su vartotojo prisijungimo vardu kitaip  prieiga yra apribota vienos užklausos vartotojo vardui rodymu
human_verification:
  title: Žmogaus patikra
  content: >
    Įjunkite CAPTCHA kliento portale naujų užklausų tikrinimui, ar tai žmogaus veiklos rezultats. <br><br>Reikalauja GDLib bibliotekos
claim_tickets:
  title: Reagavimas į užklausas atsakant
  content: >
    Enable this to auto-assign unassigned tickets to the responding Agent. <br><br> Reopened tickets are always assigned to the last respondent unless auto assign on reopen is disabled on the Department level.
collaborator_ticket_visibility:
  title: Collaborator Tickets Visibility
  content: >
    If Enabled, Users will have visibility to ALL Tickets they participate in when signing into the Web Portal. <br><br> If Disabled, Users will only be able to see their own Tickets when signing into the Web Portal.
require_topic_to_close:
  title: Require Help Topic to Close
  content: >
    If Enabled, a Ticket must have a Help Topic in order to be Closed by an Agent
assigned_tickets:
  title: Priskirtos užklausos
  content: >
    Įjunkite šią funkciją, kad išskirtumėte priskirtas užklausas iš <span class="doc-desc-title">Atidarytų užklausų eilės</span>.
answered_tickets:
  title: Atsakytos užklausos
  content: >
    Įjunkite šią funkciją, kad rodytumėte atsakytas užklausas<span class="doc-desc-title"> Atsakytų užklausų  eilėje</span>. Kitaip jie bus rodomi <span class="doc-desc-title">Atidarytų užklausų eilėje</span>.
ticket_attachment_settings:
  title: Užklausos sekos priedai
  content: >
    Konfigūruokite nustatymus failams prikabintiems prie<span class="doc-desc-title">klausimo detalių</span> lauko. Šie nustatymai yra naudojami visoms naujoms užklausoms ir naujoms žinutėms nepriklausomai nuo šaltinio kanalo (interneto portalas, elektroninis paštas, API, ir t.t.).
